Juniper Junos web-authentication Policy Not Enforced (PSN-2012-10-735)

Medium Nessus Plugin ID 62714


The remote device is missing a vendor-supplied security patch.


According to its self-reported version number, the remote Junos device stops enforcing a web-authentication policy if its client-match statement is removed. This would allow unauthenticated access to resources that are assumed to be protected by web-authentication.


Apply the relevant Junos upgrade referenced in Juniper advisory PSN-2012-10-735.

See Also

Plugin Details

Severity: Medium

ID: 62714

File Name: juniper_psn-2012-10-735.nasl

Version: $Revision: 1.5 $

Type: combined

Published: 2012/10/26

Modified: 2013/10/18

Dependencies: 55932

Risk Information

Risk Factor: Medium


Base Score: 5

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:N/A:N

Vulnerability Information

CPE: cpe:/o:juniper:junos

Required KB Items: Host/Juniper/model, Host/Juniper/JUNOS/Version

Patch Publication Date: 2012/10/03

Vulnerability Publication Date: 2012/10/03

Reference Information

OSVDB: 86797